Bug 781162 - (SOA-3663) SoapUIClientService throws NullPointerException when parsing WSDL with http:binding
SoapUIClientService throws NullPointerException when parsing WSDL with http:b...
Status: VERIFIED
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.2.0 GA
Unspecified Unspecified
high Severity high
: ---
: 5.3.0 GA
Assigned To: Default User
Martin Vecera
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-14 06:46 EST by Magesh Bojan
Modified: 2012-07-25 04:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The SoapUIClientService threw a NullPointerException when parsing WSDL that featured http:binding.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-3663 Major Closed SoapUIClientService throws NullPointerException when parsing WSDL with http:binding 2016-11-07 06:40 EST

  None (edit)
Description Magesh Bojan 2011-12-14 06:46:18 EST
Help Desk Ticket Reference: https://na7.salesforce.com/500A0000008T5j3
project_key: SOA
Comment 1 Magesh Bojan 2011-12-14 06:46:55 EST
Link: Added: This issue depends JBESB-3719
Comment 2 Rick Wagner 2012-01-12 15:31:36 EST
GSS reminder:  The customer that reported this issue is willing to wait for an upgrade.  Make every effort to make sure it's in a next release of SOA-P.
Comment 3 tcunning 2012-02-06 13:42:50 EST
These changes were checked in before the merge into trunk (see JBESB-3719).
Comment 4 David Le Sage 2012-06-14 00:04:59 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The SoapUIClientService throws a NullPointerException when parsing WSDL that features http:binding.
Comment 5 David Le Sage 2012-07-01 23:53:06 EDT
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1 +1 @@
-The SoapUIClientService throws a NullPointerException when parsing WSDL that features http:binding.+The SoapUIClientService threw a NullPointerException when parsing WSDL that featured http:binding.
Comment 6 Jiri Pechanec 2012-07-25 04:52:56 EDT
Verified in CR1

Note You need to log in before you can comment on or make changes to this bug.